<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_enum_c.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>CameraType&#160;:&#160;<a class="el" href="dd/dd2/group___camera.html#gaf7eb92b45c5f7f64f02821f87c385ebb">EnWorld.c</a></li>
<li>CarAutomaticGearboxMode&#160;:&#160;<a class="el" href="d9/d06/_car_8c.html#a0a634b2934eb4b736fe4d024586a7c45">Car.c</a></li>
<li>CarDoorState&#160;:&#160;<a class="el" href="d5/d71/_car_script_8c.html#a18cb065ee474426aa7bcbee02cdcd134">CarScript.c</a></li>
<li>CarFluid&#160;:&#160;<a class="el" href="d9/d06/_car_8c.html#a7e3ece2c12d3089c67bc1cc511b5fd3e">Car.c</a></li>
<li>CarGearboxType&#160;:&#160;<a class="el" href="d9/d06/_car_8c.html#aaf3a87b80cdbede35a29dc49909ac6c0">Car.c</a></li>
<li>CarSoundCtrl&#160;:&#160;<a class="el" href="d9/d06/_car_8c.html#a5df5796eb04de56ecab7e255085b76bf">Car.c</a></li>
<li>CartridgeType&#160;:&#160;<a class="el" href="d1/d12/_magazine_8c.html#a9336b0d28387f3c806f0031000188cd8">Magazine.c</a></li>
<li>ChatChannelType&#160;:&#160;<a class="el" href="d1/d5d/group___cpp_enums.html#gaf51d46fdbfb74d26863aeadc3fc2f2e7">constants.c</a></li>
<li>ClimbStates&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ade8fe15ec4ea2fe06f6b884b0e870c53">human.c</a></li>
<li>CollisionFlags&#160;:&#160;<a class="el" href="d6/dae/group___debug_shape.html#ga51f3cfd13ef7752ddd89ea32bcccd7d5">EnDebug.c</a></li>
<li>ConstructionMaterialType&#160;:&#160;<a class="el" href="de/df0/_construction_8c.html#aae3b239fa85d4f6af07548e91c81e693">Construction.c</a></li>
<li>ControlID&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#ga12005d3f9e0c34f86acedf9eb0f1bc3a">EnWidgets.c</a></li>
<li>CookingMethodType&#160;:&#160;<a class="el" href="d1/d48/_cooking_8c.html#a40ebb390d457f1e0091617e091d1e39d">Cooking.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
